{
    "path": "$OET_PATH/testcases/function_test/pkg_test/isula-rust-extensions/isula-rust-extensions",
    "machine num": 1,
    "cases": [
        {
            "name": "test_isula-rust-extensions_function_check_version",
            "desc": "测试检查已安装的isula-rust-extensions软件包版本。"
        },
        {
            "name": "test_isula-rust-extensions_function_uninstall",
            "desc": "测试软件包isula-rust-extensions的卸载功能。"
        }
    ]
}